.form__label-text {
  display: inline-block;
  padding: 0.5rem;
  font-size:16px;
  line-height:20px;
  font-weight: 400;
  color: #3B454F;
  font-family: system, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Lucida Grande", sans-serif;
  position:relative;
  top:33px;
}

.js .form__label-text--floating {
  opacity: 1;
  transform: translateX(-100%);
}

.js .form__label-text {
  transition: all 0.2s ease-in-out;
}

.form__text-input {
  border: solid Silver 1px;
  padding: 0.5rem;
  width: 100%;
}
.form__text-input::-moz-placeholder {
  color: #767676;
}
.form__text-input:-ms-input-placeholder {
  color: #767676;
}
.form__text-input::placeholder {
  color: #767676;
}

.form__textarea {
  min-height: 5rem;
  width: 100%;
}

.SwiftsearchBox {
  margin-top: -65px;
}

#Search::placeholder {
  font-style: normal !important;
}

@media only screen and (max-width: 959px) {
	#Search {
		width: 75%;
		margin-left: 15%;
		margin-top: 20px;
	}
	.search-container {
		margin: 20px 0px;
	}
	.form__label-text {
		top:17px;
		left: -8px
	}
	.js .form__label-text {
		transform: translateY(100%);
	}
	.js .form__label-text--floating {
		transform: translate(-0%,100%);
	}
}
